
/* BEGIN: #Page */

#Page {	
	margin: 0px auto 0px auto;
	min-height: 725px;
	width: 1000px;
	background: transparent url(../images/page_background.jpg) no-repeat;
}

/* BEGIN: #Page #Header */

#Page #Header {
	clear: both;
	margin: 0px auto 0px auto;
	padding: 82px 0px 0px 0px;
	height: 26px;
	width: 806px;
}

/* END: #Page #Header */

/* BEGIN: #Page #Header .Logo */

#Page #Header img.Logo {
	float: right;
	margin: 3px 24px 0px 24px;
}

/* END: #Page #Header .Logo */

/* BEGIN: #Page .Nav */

#Page #Header ul.Nav {
	float: left;
	height: 26px;
	width: 500px;
	margin: 0px 20px 0px 20px;
}

#Page #Header ul.Nav li {
	float: left;
	display: inline;	
	margin: 0px 0px 0px 0px;
	height: 26px;
	padding: 0px 0px 0px 8px;	
	background: transparent url(../images/tab_left.png) no-repeat;
}

#Page #Header ul.Nav li a:Link,
#Page #Header ul.Nav li a:Visited {
	display: inline;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;		
}

#Page #Header ul.Nav li a:Hover {
	color: #FF7E00;
	text-decoration: none;
}

#Page #Header ul.Nav li a:Link .TabBackground,
#Page #Header ul.Nav li a:Visited .TabBackground,
#Page #Header ul.Nav li a:Hover .TabBackground {
	display: inline-block;
	height: 19px;
	padding: 7px 15px 0px 7px;
	background: transparent url(../images/tab_background.png) top right no-repeat;	
}

/* END: #Page #Header .Nav */

/* BEGIN: #Page #Content */

#Page #Content {
	clear: both;
	margin: 0px auto 0px auto;
	width: 806px;	
	padding: 6px 0px 0px 0px;
	color: #FFF;
}

#Page #Content .Body {
	position: relative;
	height: 481px;
	width: 751px;
	overflow: auto;
	overflow-x: hidden; 
	padding: 23px 23px 15px 23px;
}

#Page #Content .Body h1#PageTitle {
	margin: 10px 0px 10px 0px;
}

#Page #Content .Body p {
	margin: 0px 0px 15px 0px;
}

#Page #Content .Body img#Diagram {
	margin: 15px 0px 30px 0px;
}

#Page #Content .Body p span.Label {
	float: left;
	display: block;
	width: 50px;
	font-weight: bold;
}

#Page #Content .Body img.Photo {
	float: right;
	margin: 0px 0px 20px 20px;
}

#Page #Content .Body img.ToggleButton {
	vertical-align: middle;
	margin: -3px 3px 0px -2px;
}

#Page #Content .Body #FlashIntro {
	clear: both;
	margin: 15px auto;
	height: 125px;
	width: 750px;
}

/* END: #Page #Content */

/* BEGIN: #Page #Footer */

#Page #Footer {
	clear: both;
	margin: 0px auto 0px auto;	
	width: 806px;
	padding: 20px 0px 0px 0px;
	color: #FFF;
	font-size: 11px;
}

#Page #Footer img.MCLogo {
	float: left;
	margin: -5px 5px 0px 19px;
}

#Page #Footer p.Copyright {
	float: left;
	margin: 1px 0px 2px 0px;
	width: 500px;
}

#Page #Footer ul.Nav {
	float: left;
	margin: 0px;
	width: 500px;
	padding: 0px;
}

#Page #Footer ul.Nav li {
	margin: 0px 15px 0px 0px;
	padding: 0px;
	background: none;
}

#Page #Footer ul.Nav li a:Link,
#Page #Footer ul.Nav li a:Visited {
	color: #FF7E00;
	font-size: 11px;
	font-weight: normal;	
	text-decoration: none;
}

#Page #Footer ul.Nav li a:Hover {
	text-decoration: underline;
}

#Page #Footer img.LJLogo {
	float: right;
	margin: -19px 21px 0px 0px;
}

/* BEGIN: ul.Nav */

ul.Nav {
	margin: 0px;
	padding: 0px;
}

ul.Nav li {
	display: inline;	
}
	
/* END: ul.Nav */

/* END: #Page */

